div#banners {
    background: #333 url("/images/banner4.jpg") no-repeat 0 0;
}

.testimonial-video {
    width: 100%;
    text-align: center;
    background: #000;
    margin-top: 24px;
    margin-bottom: 24px;
}

.testimonial-video h3 {
    color: #C90;
    border-color: #222;
}

.testimonial-video p {
    text-align: center;
    font-style: oblique;
    font-weight: bold;
    font-size: 12px;
    border-top: 1px solid #222;
    line-height: 23px;
    color: #FFF;
}

.testimonial-video a {
    color: #C90;
}

.testimonial-video a:hover {
    color: #FC0;
}

table.playlist {
    margin-bottom: 24px;
}

table.playlist th {
    font: 11px Georgia, "Times New Roman", serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #222;
    line-height: 21px;
    border-bottom: 3px double #222;
    padding: 0 3px;
    vertical-align: middle;
}

table.playlist td {
    line-height: 23px;
    border-bottom: 1px solid #222;
    padding: 12px 3px;
    vertical-align: middle;
}

table.playlist th.length,
table.playlist td.length {
    width: 10%;
    text-align: center;
}

table.playlist th.video,
table.playlist td.video {
    width: 90%;
    font-weight: bold;
}
table.playlist td.video {
    letter-spacing: 0.25px;
}

table.playlist td.video a {
    display: block;
}

table.playlist tbody tr:hover {
    background: #EFE2C2;
}

h2.more-video {
    text-align: center;
}

hr {
    margin: 36px 0;
}
